adservice: "Servicio adicional"
adservice_dependency_error: "El servicio adicional ya depende de otro objeto. No puede configurarse como dependencia."
adservice_measure_percentage: "Este servicio adicional debe tener la medida configurada como '%' para ser dependiente."
agency: "Agencia"
agency_mismatch: "%entity% debe tener la misma agencia asignada."
agency_name_exists: "Ya existe una agencia con este nombre en tu empresa."
agent: "Agente"
alerts: "Alertas"
already_name_taken: "El nombre ya está ocupado por otro/a %entity%."
anyone: "Cualquiera"
bodyemail: "Cuerpo del correo electrónico"
branch: "Sucursal"
cancelled: "%entity% cancelado/a."
city: "Ciudad"
consolidatedtype: "Tipo de consolidado"
country: "País"
country_lookup_error: "Hubo un problema al buscar el país a partir de la ciudad."
country_mismatch: "Este/a %entity% debe ser parte del mismo pais."
currency: "Moneda"
customer: "Cliente"
customeraddress: "Dirección del cliente"
customerstatus: "Estado del cliente"
customers: "Clientes"
customertype: "Tipo de cliente"
deleted: "%entity% eliminado/a."
expensescategory: "Categoría de gastos"
grouptariff: "Tarifa de grupo"
grouptariffs: "Tarifas de grupo"
grouptaiff: "Tarifa de grupo"
guide: "Guía"
id_master_zone_not_master: "Esta zona maestra no tiene el estado de maestra."
image: "Imagen"
invoice: "Factura"
labelformat: "Formato de etiqueta"
location: "Ubicación"
maximum_agencies_reached: "La empresa ha alcanzado el número máximo de agencias permitidas. Para crear más, debes actualizar tu plan a uno superior."
max_number_plan_reached: "Has alcanzado el número máximo de %entity% permitidas por tu plan."
measures: "Medidas"
no_permission_to_delete: "No tienes permiso para eliminar este/a %entity%."
not_access_to_record: "No tienes permiso para acceder a este registro. Por favor, contacta a tu administrador si crees que esto es un error."
not_found: "%entity% no se encuentra."
only_master_user_can_create_agencies: "Solo el usuario Master puede crear otras agencias."
packtype: "Tipo de paquete"
paidtype: "Tipo de pago"
pobox: "Apartado postal"
poboxtype: "Tipo de apartado postal"
profile: "Perfil"
reempack: "Reempaque"
receiptstatus: "Estado del recibo"
receipttype: "Tipo de recibo"
region: "Región"
role: "Rol"
seaport: "Puerto marítimo"
sender: "Remitente"
shippingtype: "Tipo de envío"
state: "Estado"
stepstatus: "Estado del paso"
supplier: "Proveedor"
templae_in_use: "Esta plantilla ya está en uso."
templatecompany: "Plantilla de empresa"
templatepack: "Paquete de plantillas"
transporter: "Transportista"
twilio: "Twilio"
twilioTemplate: "Plantilla de Twilio"
twiliophone: "Whatsapp Phone"
type_mismatch: "Este ID %id% no pertenece este/a %entity%."
unable_to_create_address: "No puedes crear una dirección para este cliente."
user: "Usuario"
user_limit_reached: "Has alcanzado el número máximo de USUARIOS permitidos. Para crear más, necesitas actualizar tu plan a uno superior."
username_taken: "El nombre de usuario ya está siendo utilizado por otro usuario."
users: "Usuarios"
vehicle: "Vehículo"
vehicles: "Vehículos"
warehousereceipt: "Recibo de almacén"
whtariff: "Tarifa de almacén"
you_have_reached_max_users: "Has alcanzado el número máximo de usuarios permitido. Para crear más, debes actualizar tu plan a uno superior."
zone: "Zona"
zones: "Zonas"
valid_number: "Este valor no es un número decimal válido."
receipt_not_marked_as_delivered: "El recibo no ha sido marcado como entregado."
consolidated: "Consolidado"
receipt_not_associated: "El recibo no está asociado a un comprobante de almacén."
receipt_voided: "Este recibo ha sido anulado."
receipt_repacked: "Este recibo ha sido reempacado."
warehouse_tariff: "warehouse"
shipment_tariff: "guia"
warehouse_receipt_not_marked_as_delivered: 'El recibo de almacén no ha sido marcado como entregado.'
item_with_name_already_added: "El item con el nombre '%name%' ya está añadido."
service_with_id_already_added: "El servicio con ID %id% ya está añadido."
service_not_found_in_listcharges: "El servicio '%name%' no se encuentra en la lista de servicios."
service_not_added: "El servicio con ID '%id%' no está agregado."
item_not_added: "El ítem con nombre '%name%' no está agregado."
invalid_service_type: "El tipo de servicio '%type%' no es válido."
service_already_added: "El servicio %name% ya está añadido."
document_already_added: "%name% numero %number% ya está añadido."
mailer_info: "Mailer info"
mailinfo_exist: "Ya existe una configuración de email para esta compañía."
entity_mismatch: "El %entity% no pertenece a este %belongs%."
document: "Documento"
warehouse_marked_as_delivered: "El Warehouse %number% ha sido marcado como entregado."
guide_marked_as_delivered: "La Guia %number% ha sido marcado como entregada."
receipt_marked_as_delivered: "El paquete %number% ha sido marcado como entregada."
config_mobile: "Configuración del Movil"
guide_not_marked_as_delivered: 'La guia no ha sido marcado como entregado.'
loadunit_missing_data: "La unidad de carga no tiene recibos, recibos de almacén o guías."
loadunit_already_closed: "La unidad de carga ya está cerrada."
loadunit_is_not_closed: "La unidad de carga no está cerrada."
loadunit_is_not_empty: "La unidad de carga no está vacía."
loadunit_belongs_to_consolidated : "Esta unidad de carga es parte de un consolidado"